@import 'https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css';
@import 'https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css';

.drivers-container {
  height: auto;
  display: flex;
  margin: 0 auto;
  max-width: 70vw;
  flex-direction: column;
  justify-content: center;
  padding: 150px 15px 80px;
}

.presentation{
  margin: 0;
  color: white;
  padding: 0 10px;
  text-align: center;
}

.presentation h1, .presentation p{margin: 0;}

.presentation h1{
  line-height: 1;
  font-family: 'Gilroy ExtraBold';
  font-size: clamp(2.8em, 4.3vw, 5.3em);
}

.presentation p{
  line-height: 1.25;
  max-width: 1250px;
  margin: 10px auto 0;
  font-size: clamp(1.1em, 1.5vw, 1.3em);
}

.wrapper {
  padding: 48px;
  margin: 0 auto;
  max-width: 640px;
}

.title-containter {
  padding: 5px 0;
  border: 1px solid white;
  background-color: black;
}

.title-containter h3{
  margin: 0;
  line-height: 1;
  font-size: 40px;
  text-align: center;
  font-family: 'Gilroy ExtraBold';
}

.details-group {
  border: 1px solid #CFD8DC;
  background-color: #252830;
}

.details {
  overflow: hidden;
  border-bottom: 1px solid #CFD8DC;
  transition: height 300ms ease-in-out;
}

.details:last-child {border-bottom: 0;}
.details__summary, .details__content {padding: 24px;}

.details__summary {
  outline: 0;
  list-style: none;
  cursor: pointer;
  font-size: 20px;
  position: relative;
  padding-right: 0;
  padding-left: 48px;
  text-transform: uppercase;
  transition: color 300ms ease-in-out;
}

.details__summary::-webkit-details-marker {display: none;}

.details__summary:before, .details__summary:after {
  content: "";
  position: absolute;
}

.details__summary:before {
  left: 20px;
  top: 50%;
  height: 2px;
  margin-top: -1px;
  width: 16px;
  background: firebrick;
}

.details__summary:after {
  left: 28px;
  top: 50%;
  height: 16px;
  margin-top: -8px;
  width: 2px;
  margin-left: -1px;
  background: firebrick;
  transition: all 300ms ease-in-out;
}

[open] > .details__summary {color: firebrick;}

[open] .details__summary:after {
  opacity: 0;
  transform: translateY(25%);
}

.details__content {
  display: flex;
  padding: 0 20px;
  flex-direction: column;
}

.details__content input[type="text"]{
  color: white;
  border: none;
  font-size: 18px;
  outline: none;
  border-bottom: 1px solid firebrick;
  background-color: transparent;
  font-family: 'Poppins', sans-serif;';
}

.details__content input[type="text"]:placeholder{
  color: pink;
  font-size: 18px;
  font-family: 'Poppins', sans-serif;';
}

.drivers {
  display: flex;
  justify-content: space-between;
}

.driv-char h4 {font-size: 18px;}
.driv-char p a{text-decoration: underline;}
.driv-char:nth-child(2){text-align: center;}
.driv-char:last-child{text-align: right;}

/*Custom Slick*/
.slick-slide {height: 0px!important;}
.slick-slide.slick-active {height: 100% !important;}

.slick-prev:before{
  background-image: url('https://mxdhardware.com/wp-content/uploads/2021/12/chev-left.png');
  content: " " !important;
  display: flex;
  width: 30px;
  height: 50px;
  flex-direction: row;
  align-items: center;
  background-size: 30px;
  background-repeat: no-repeat;
  justify-content: space-between;
}

.slick-next:before{
  background-image: url('https://mxdhardware.com/wp-content/uploads/2021/12/chev-right.png');
  content: " " !important;
  display: flex;
  width: 30px;
  height: 50px;
  flex-direction: row;
  align-items: center;
  background-size: 30px;
  background-repeat: no-repeat;
  justify-content: space-between;
}
/* End */

/* Responsive Mode */
@media (max-width: 1920px) {
  .drivers-container {max-width: 80vw;}
}

@media (max-width: 1440px) {
  .drivers-container {max-width: 90%;}
  .wrapper {padding: 20px;}
  .details__summary:before {left: 15px;}
  .details__summary:after {left: 23px;}

  .details__summary {
    padding-left: 36px;
    font-size: 18px;
  }

  .title-containter h3 {font-size: 33px;}
  .driv-char h4 {font-size: 16px;}
  .driv-char p {font-size: 15px;}
}

@media (max-width: 1340px) {
  .drivers-container {max-width: 90%;}
}

@media (max-width: 1110px) {
  .drivers-container {padding: 150px 10px 50px;}
}

@media (max-width: 991px) {
  .presentation p br {display: none;}
}

@media (max-width: 600px) {
  .drivers-container {padding: 100px 0 30px;}
  .presentation p {font-size: 15px;}
  .wrapper {padding: 20px 7px;}
  .details__content {padding: 0 10px;}
  .driv-char {width: 300px;}
}